IT: OTS (China) - [ | Bug #127

Display a blank page when printing the shipping marks

08/09/2021 11:11 AM - Xihua Fan

Status: oo0 Start date: 08/09/2021
Priority: aa Due date: 08/13/2021
Assignee: Xihua Fan % Done: 100%
Category: Estimated time: 40.00 hours
Target version: v3.0 Spent time: 8.00 hours
Description

Task Details

1. Display a blank page when printing the shipping marks

2. Due to the page is blank, using zebra-888t printer (old model) will also print out a blank page.

Input

1. Claim from Michael
Output

® Report and Solution

Others

History

#1 - 08/09/2021 11:12 AM - Xihua Fan
- File Printer Blank Page.png added

#2 - 08/11/2021 03:30 PM - Xihua Fan
- Status changed from 000 to0010
- % Done changed from 0 to 100

Solution:
Change the height of the last print page.

order/protected/views/order/print.php

#3 - 10/08/2024 10:57 AM - Xihua Fan

- Target version set to v3.0

Files

Printer Blank Page.png 76.6 KB
